$color-light-background-base: #ffffff;
$color-light-background-weaker: #f5f5f5;
$color-light-background-weakest: #e0e0e4;
$color-light-foreground-base: #222222;
$color-light-foreground-weaker: #777777;
$color-light-foreground-weakest: #d6d8d8;
$color-light-text-weaker: #777777;
$color-light-text-base: #222222;
$color-light-brand-base: #3761a5;
$color-light-brand-stronger: #365faa;
$color-light-brand-weaker: #d5e0ef;
$color-light-brand-weakest: #F4F7FA;
$color-light-brand-weak: #a0c4eb;
$color-light-functional-accent: #ffefad;
$color-light-functional-filtered-out: #e4e1d8;
$color-light-functional-not-available: #b2b2b2;
$color-light-category-0: #2A69D9;
$color-light-category-1: #F54B55;
$color-light-category-2: #FFB34F;
$color-light-category-3: #28A9B1;
$color-light-category-4: #5B4545;
$color-light-category-5: #222222;
$color-light-category-0-40: #699AF1;
$color-light-category-0-30: #ABC7FA;
$color-light-category-0-alpha-30: #2a69d94d;
$color-light-category-1-40: #F27575;
$color-light-category-1-30: #FFAF9D;
$color-light-category-1-alpha-60: #f54b5599;
$color-light-category-2-40: #ffc676;
$color-light-category-2-30: #ffdd9d;
$color-light-category-2-alpha-30: #ffb34f4d;
$color-light-category-2-alpha-60: #ffb34f99;
$color-light-category-4-40: #7E6F6E;
$color-light-category-4-30: #BBB3B2;
$color-light-category-3-40: #68CEC8;
$color-light-category-3-30: #9FE4D8;
$color-light-category-5-30: #d6d8d8;
$color-light-category-5-40: #777777;
$color-light-diverging-positive-2: #1c4e94;
$color-light-diverging-positive-1: #6fbedf;
$color-light-diverging-neutral: #d6dae5;
$color-light-diverging-negative-1: #ebc26f;
$color-light-diverging-negative-2: #ee8f00;
$color-light-sequential-0: #d7e6f3;
$color-light-sequential-1: #90d3fb;
$color-light-sequential-2: #008dc8;
$color-light-sequential-3: #0c2d5b;
$color-light-primary-10: #f4f7fa;
$color-light-primary-20: #e2eaf8;
$color-light-primary-30: #BFCEE5;
$color-light-primary-40: #92aacd;
$color-light-primary-50: #3761A5;
$color-light-primary-60: #2a5190;
$color-light-emissions-ndc: #FFB34F;
$color-light-emissions-ndc-compat: #2A69D9;
$color-light-emissions-cpp: #F54B55;
$color-light-emissions-ambition-gap: #5B4545;
$color-light-energy-sources-gases-biomass: #9FE4D8;
$color-light-energy-sources-liquids-biomass: #68CEC8;
$color-light-energy-sources-beccs: #68CEC8;
$color-light-energy-sources-solids-biomass: #28A9B1;
$color-light-energy-sources-electricity: #ABC7FA;
$color-light-energy-sources-re: #2A69D9;
$color-light-energy-sources-hydrogen: #699AF1;
$color-light-energy-sources-fossil-ccs-nuclear: #ffc676;
$color-light-energy-sources-heat: #F27575;
$color-light-energy-sources-gases-natural-gas: #d6d8d8;
$color-light-energy-sources-liquids-oil-and-other: #777777;
$color-light-energy-sources-unabated-fossil: #222222;
$color-light-energy-sources-solids-coal: #5B4545;
$color-light-sectors-agriculture: #68CEC8;
$color-light-sectors-buildings: #ABC7FA;
$color-light-sectors-combustion: #777777;
$color-light-sectors-energy: #2A69D9;
$color-light-sectors-fugitive-emissions: #9FE4D8;
$color-light-sectors-industry: #FFB34F;
$color-light-sectors-industry-energy: #ABC7FA;
$color-light-sectors-industry-processes: #FFB34F;
$color-light-sectors-lulucf: #28A9B1;
$color-light-sectors-non-specified: #d6d8d8;
$color-light-sectors-other: #d6d8d8;
$color-light-sectors-other-energy: #d6d8d8;
$color-light-sectors-power: #2A69D9;
$color-light-sectors-transport: #699AF1;
$color-light-sectors-waste: #7E6F6E;
$color-light-gases-ch4: #7E6F6E;
$color-light-gases-co2: #5B4545;
$color-light-gases-ch4-copy-copy: #BBB3B2;
$color-light-gases-hfcs: #ffc676;
$color-light-gases-n2o: #ffdd9d;
$color-light-gases-nf3: #F27575;
$color-light-gases-non-specified: #d6d8d8;
$color-light-gases-other: #d6d8d8;
$color-light-gases-pfc2: #FFAF9D;
$color-light-gases-sf6: #9FE4D8;
$color-light-land-covers-cropland: #FFB34F;
$color-light-land-covers-pasture: #28A9B1;
$color-light-land-covers-forest: #699AF1;
$color-light-land-covers-builtup: #5B4545;
$color-light-land-covers-other-natural-area: #d6d8d8;
$color-light-pathways-aim-ssp1-19: #2A69D9;
$color-light-pathways-ewg-lut: #F54B55;
$color-light-pathways-image-ssp1-19: #FFB34F;
$color-light-pathways-led: #28A9B1;
$color-light-pathways-remind-cdr8: #5B4545;
$color-light-pathways-aus-catsu: #7E6F6E;
$color-light-pathways-image-ssp1-19-lb: #FFAF9D;
$color-light-pathways-pac: #ffc676;
$color-light-pathways-weo-steps-2021: #699AF1;
$color-dark-background-base: #202931;
$color-dark-background-weaker: #4c5873;
$color-dark-background-weakest: #636e86;
$color-dark-foreground-base: #eaeaea;
$color-dark-foreground-weaker: #9597ae;
$color-dark-foreground-weakest: #696c85;
$color-dark-text-weaker: #a9abbd;
$color-dark-text-base: #eaeaea;
$color-dark-theme-base: #008dc9;
$color-dark-theme-weaker: #1f4c7e;
$color-dark-theme-stronger: #90d3fb;
$color-dark-functional-accent: #ffcb01;
$color-dark-functional-not-available: #cccccc;
$color-dark-functional-filtered-out: #474b69;
$color-dark-category-0: #008dc9;
$color-dark-category-1: #f26829;
$color-dark-category-2: #f4a81d;
$color-dark-category-3: #8fba51;
$color-dark-category-4: #8a91f3;
$color-dark-category-5: #bd53bd;
$color-dark-diverging-positive-2: #a1d0ff;
$color-dark-diverging-positive-1: #6d8ca3;
$color-dark-diverging-neutral: #3e404f;
$color-dark-diverging-negative-1: #94815b;
$color-dark-diverging-negative-2: #f0b847;
$color-dark-sequential-0: #2c3c54;
$color-dark-sequential-1: #445f7e;
$color-dark-sequential-2: #72a5c9;
$color-dark-sequential-3: #90d3fb;
$color-dark-model-aspect-climate: #ffcb01;
$color-dark-model-aspect-conflict: #fa5a6d;
$color-dark-model-aspect-scope-conditions: #90d3fc;
$effect-depth-card: [object Object];
$effect-depth-hover: [object Object];
$effect-depth-modal: [object Object];
$effect-depth-ui: [object Object];
$font-parameter-scale-large: 1.25;
$font-parameter-scale-small: 1.2;
$font-font-family-base: Brandon Text;
$font-font-family-heading: Brandon Text;
$font-font-family-code: Source Code Pro;
$font-line-height-base: 160%;
$font-line-height-tighter: 150%;
$font-line-height-tightest: 120%;
$font-font-weight-regular: Regular;
$font-font-weight-bold: Bold;
$font-font-weight-regular-number: 400;
$font-font-weight-bold-number: 600;
$font-font-weight-regular-italic: Regular Italic;
$font-letter-spacing-base: 0em;
$font-letter-spacing-looser: 0.15em;
$font-paragraph-spacing-none: 0;
$font-paragraph-spacing-base: 8;
$font-text-case-none: none;
$font-text-case-uppercase: uppercase;
$font-text-decoration-none: none;
$font-size-small-xs: 9.723;
$font-size-small-s: 11.667;
$font-size-small-m: 14;
$font-size-small-l: 16.8;
$font-size-small-xl: 20.16;
$font-size-small-xxl: 24.192;
$font-size-small-xxxl: 29.03;
$font-size-small-xxxxl: 34.836;
$font-size-large-xs: 10.24;
$font-size-large-s: 12.8;
$font-size-large-m: 16;
$font-size-large-l: 20;
$font-size-large-xl: 25;
$font-size-large-xxl: 31.25;
$font-size-large-xxxl: 39.063;
$font-size-large-xxxxl: 48.829;
$font-style-base: 400 16px/160% 'Brandon Text';
$font-style-caption: 400 16px/160% 'Brandon Text';
$font-style-heading: 600 16px/160% 'Brandon Text';
$font-style-bold: 600 16px/160% 'Brandon Text';
$size-min-content-width: 320px;
$size-max-content-width: 1200px;
$size-space-large-xxxs: 4px;
$size-space-large-xxs: 8px;
$size-space-large-xs: 12px;
$size-space-large-s: 16px;
$size-space-large-m: 24px;
$size-space-large-l: 32px;
$size-space-large-xl: 48px;
$size-space-large-xxl: 64px;
$size-space-large-xxxl: 96px;
$size-space-small-xxxs: 3.5px;
$size-space-small-xxs: 7px;
$size-space-small-xs: 10.5px;
$size-space-small-s: 14px;
$size-space-small-m: 21px;
$size-space-small-l: 28px;
$size-space-small-xl: 42px;
$size-space-small-xxl: 56px;
$size-space-small-xxxl: 84px;
$size-spacer-large-xxxs: 4px;
$size-spacer-large-xxs: 8px;
$size-spacer-large-xs: 12px;
$size-spacer-large-s: 16px;
$size-spacer-large-m: 24px;
$size-spacer-large-l: 32px;
$size-spacer-large-xl: 48px;
$size-spacer-large-xxl: 64px;
$size-spacer-large-xxxl: 96px;
$size-breakpoint-xs: 480px;
$size-breakpoint-s: 640px;
$size-breakpoint-m: 960px;
$size-breakpoint-l: 1200px;
$size-breakpoint-xl: 1200px;
$size-max-content-width-no-unit: 1280;
$size-min-content-width-no-unit: 320;
$border-radius-m: 4;
$border-radius-s: 3;